@echo off
setlocal

echo Demonstration of %ZaphodsMap%zmset.bat
echo .

set abc=
call %ZaphodsMap%zmset abc AsDefaultContext
echo abc (default context): %abc%

set abc=
call %ZaphodsMap%zmset abc UsingKey2Value "HREFTools\PeerBackup PeerBackup Peer1 NoPeer"
echo abc (peer backup): %abc%

set abc=
call %ZaphodsMap%zmset abc UsingKey2Folder "HREFTools\Production\cv001 Delphi D15"
echo abc (Delphi XE Compiler Root): %abc%

set abc=
call %ZaphodsMap%zmset abc UsingKey2File "FirebirdSQL FirebirdSQL Aliases"
echo abc (FirebirdSQL Aliases Config): %abc%

echo .
pause
